<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-27T22:57:17.123036-->
  <testsuite errors="0" failures="0" id="405303da-7dd8-46e1-bb33-a0763d504ab3" skipped="0" tests="1" time="9.594" timestamp="2020-04-27T22:56:56">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="9.015" timestamp="2020-04-27T22:56:59+0000" />
  </testsuite>
</testsuites>
